Subject: RE: [lojban] lojban.org transfer, reprise.

From: Invent Yourself <[email-masked]>
Date: Thu, 14 Mar 2002 18:14:06 -0500 (EST)

On Thu, 14 Mar 2002, Craig wrote:

> >Also, at that point we *could* move the mailing lists off of yahoo, and
> >hence get rid of the advertising. But I have a feeling people don't
> >want to do that, due to the public exposure (which I still say is
> >nebulous, at best).
>
> There's also some (mistaken, IMVHO) feeling that it is easier to use yahoo.
> If this were demonstrably true, I would support the continued use of yahoo
> just so as not to turn off non-geeks any more than we already do.

I wasn't aware there were politically correct alternatives that support
the same feature set as does Yahoo groups.

-- 
Somewhere in America there is an idiot whining about the fact that he has to
learn to cursor around the menu system on his VCR, while an 8 year old is
installing FreeBSD in his free time.